Bug 741059 - [abrt] darktable-0.9.2-1.fc14: _mm_mul_ps: Process /usr/bin/darktable was killed by signal 11 (SIGSEGV)
Summary: [abrt] darktable-0.9.2-1.fc14: _mm_mul_ps: Process /usr/bin/darktable was kil...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: darktable
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:94aa3c39c9b94a5a59b154b5f5c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 19:32 UTC by Leonard Evens
Modified: 2011-12-15 18:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-15 18:22:08 UTC


Attachments (Terms of Use)
File: backtrace (106.78 KB, text/plain)
2011-09-24 19:32 UTC, Leonard Evens
no flags Details

Description Leonard Evens 2011-09-24 19:32:57 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 109341 bytes
cmdline: darktable /home/len/Desktop/d/2110818/DSC_0001.NEF
component: darktable
Attached file: coredump, 1066409984 bytes
crash_function: _mm_mul_ps
executable: /usr/bin/darktable
kernel: 2.6.35.14-96.fc14.x86_64
package: darktable-0.9.2-1.fc14
rating: 4
reason: Process /usr/bin/darktable was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1316882099
uid: 501

How to reproduce
-----
1.run darktable
2.open one image in darkroom
3.press space repeatedly to move along the film strip
Darktable crashed badly

Comment 1 Leonard Evens 2011-09-24 19:32:59 UTC
Created attachment 524744 [details]
File: backtrace

Comment 2 Edouard Bourguignon 2011-09-25 07:21:56 UTC
I can't reproduce it on my DT. How many space do you press? A lot or just few?

Have you reported this bug upstream?

Comment 3 Leonard Evens 2011-09-25 15:44:29 UTC
I pressed space perhaps four or five times to move through the images in the directory.  I may have done this relatively quickly.

I don't know what you mean by reporting it upstream.   My Fedora Linux 14 system generated the report.   Actually there were a whole bunch of popup windows about the crash on my screen and i chose one to issue the report.

Comment 4 Edouard Bourguignon 2011-12-15 18:22:08 UTC
Leonard do you still have this issue on darktable 0.9.3?

Btw I close this bug since F14 is EOL. You can reopen it if you have the same problem on fedora 15 or 16.


Note You need to log in before you can comment on or make changes to this bug.